/*
 * $Id: footer.css 30644 2007-12-27 19:21:07Z jvinding $
 * $URL: https://build/subversion/DestinationSearch/wdie/tags/wdieds-2.0.2.4/src/main/webapp/css/footer.css $
 * Footer styles
 */
#foot {
    padding-top: 20px;
    padding-bottom: 15px;
    clear: both;
    margin: 0 auto 0;
    text-align: center;
    color: #666;
}
#home #foot {
    padding-top: 10px;
}

body#home.yellow #foot {
    background: url( ../img/gradient_footer.png ) repeat-x;
    border-top: 1px solid #dcd9b0;
    padding-top: 15px;
    height: 57px;
    position: relative;
    padding-bottom: 0;
}

#details div#foot {
    background-image: none;
    width: 850px;
    padding-top: 10px;
    border-top: 1px solid #ccc;
    margin-top: 50px;
}

#foot ul {
    padding: 0;
    margin: 0 3em 0 0;
    list-style-type: none;
    float: left;
}
#foot li {
    padding: 0 0 0 2em;
    display: inline;
}
#foot a {
    text-decoration: none;
    color: #666;
}

#foot p {margin-bottom:0; font-size:10px; line-height:12px}
#foot p a {text-decoration:none}
#foot p a:hover {text-decoration:underline;}

span.copyrightEircom {
    font-style: italic;
}
#truvo {
    float: right;
    margin-top: -33px;
}

#truvoSites {
    margin-top: 10px;
}
